## rust-actix-utils 3.0.1

=== debian/changelog ===
rust-actix-utils (3.0.1-1) unstable; urgency=medium

  * Package actix-utils 3.0.1 from crates.io using debcargo 2.7.6

 -- kpcyrd <git@rxv.cc>  Tue, 28 Jan 2025 12:03:50 +0100
