=== debian/control ===
Source: rust-actix-utils
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-actix-rt-2+default-dev <!nocheck>,
 librust-futures-util-0.3-dev (>= 0.3.7-~~) <!nocheck>,
 librust-local-waker-0.1+default-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>,
 librust-static-assertions-1+default-dev (>= 1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/actix-utils]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/actix-utils
Homepage: https://github.com/actix/actix-net
X-Cargo-Crate: actix-utils
Rules-Requires-Root: no

Package: librust-actix-utils-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-actix-rt-2+default-dev,
 librust-futures-util-0.3-dev (>= 0.3.7-~~),
 librust-local-waker-0.1+default-dev,
 librust-pin-project-lite-0.2+default-dev,
 librust-static-assertions-1+default-dev (>= 1.1-~~)
Provides:
 librust-actix-utils+default-dev (= ${binary:Version}),
 librust-actix-utils-3-dev (= ${binary:Version}),
 librust-actix-utils-3+default-dev (= ${binary:Version}),
 librust-actix-utils-3.0-dev (= ${binary:Version}),
 librust-actix-utils-3.0+default-dev (= ${binary:Version}),
 librust-actix-utils-3.0.1-dev (= ${binary:Version}),
 librust-actix-utils-3.0.1+default-dev (= ${binary:Version})
Description: Various utilities used in the Actix ecosystem - Rust source code
 Source code for Debianized Rust crate "actix-utils"
