=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-utils 3.0.1 --all-targets --all-features
Features: test-name=rust-actix-utils:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-utils 3.0.1 --all-targets
Features: test-name=librust-actix-utils-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-utils 3.0.1 --all-targets --no-default-features
Features: test-name=librust-actix-utils-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
